reads: 
  - path : ../../../data/sample1.fastq.gz
    class : File
  - path : ../../../data/sample2.fastq.gz
    class : File

reference:
  class: File
  path: ../../../reference/hg19.fa
  
output_filename: sample.sam
threads: 1

